import React from 'react';
export default function AdGroupFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M241.54-261.54V-840H820v578.46zM140-160v-553.85h30.77v523.08h523.08V-160zm132.31-578.46h516.92v-70.77H272.31z" })));
}
